<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Getting Started: Serving Web Content</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>

<form action="/translate" method="post">
    <p>
    <input type="text" id="input-text" name="sentence">
    <select id="param-text" name="param" >
        <option th:each="item : ${paramTranslate}" th:text="${item.toString()}"></option>
    </select></p>
    <p><input type="submit" value="Отправить"></p>
</form>
</body>
</html>